    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-237103220-1"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-237103220-1');
    </script>

    
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title> {{ .Title }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
<!--     <meta name="description" content="Free HTML5 Template by FREEHTML5.CO - Hugo port by Pieter Saey" />
    <meta name="keywords" content="free html5, free template, free bootstrap, html5, css3, mobile first, responsive, hugo, static site" />
    <meta name="author" content="FREEHTML5.CO / Hugo port " />
 -->
    {{ with .Site.Params.author }}<meta name="author" content="{{ . }}">{{ end }}
    {{ with .Site.Params.description }}<meta name="description" content="{{ . }}">{{ end }}
    {{ with .Site.LanguageCode }}<meta http-equiv="content-language" content="{{ . }}" />{{ end }}

  <!-- 
    //////////////////////////////////////////////////////

    FREE HTML5 TEMPLATE 
    DESIGNED & DEVELOPED by FREEHTML5.CO
        
    Website:        http://freehtml5.co/
    Email:          info@freehtml5.co
    Twitter:        http://twitter.com/fh5co
    Facebook:       https://www.facebook.com/fh5co

    HUGO TEMPLATE PORTED BY Pieter Saey

    Website:        http://saey55.gitlab.io/pietercv
    Email:          saeypieter@gmail.com
    Twitter:        http://twitter.com/saey55
    

    //////////////////////////////////////////////////////
     -->

    <!-- Facebook and Twitter integration -->
    {{ if not .Site.Params.OpenGraph.hide }}
    <meta property="og:type" content="website" />
    <meta property="og:site_name" content="{{ .Site.Title }}">
    <meta property="og:title" content="{{ if .IsHome }}{{ .Site.Title }}{{ else }}{{ .Title }}{{ end }}">
    <meta property="og:description" content="{{ .Site.Params.description }}">
    <meta property="og:url" content="{{ .Permalink }}">
    <meta property="og:image" content="{{ .Site.BaseURL }}images/logo.png">
    <meta name="twitter:title" content="{{ .Site.Title }}" />
    <meta name="twitter:url" content="{{ .Permalink }}" />
    <meta name="twitter:image" content="{{ .Site.BaseURL }}images/logo.png" />
    <meta name="twitter:card" content="" />
    {{ end }}
<!-- 
    <meta property="og:type" content="website" />
    <meta property="og:title" content=""/>
    <meta property="og:image" content=""/>
    <meta property="og:url" content=""/>
    <meta property="og:site_name" content=""/>
    <meta property="og:description" content=""/>
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
 -->    
    <!-- canonical link tag -->
    <link rel="canonical" href="{{ .Permalink }}"/>

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <link rel="icon" href="/images/logo.png">

    <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,400italic,700' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="/css/leaflet.css" />

    <!-- Animate.css -->
    <link rel="stylesheet" href="/css/animate.css">
    <!-- Icomoon Icon Fonts-->
    <link rel="stylesheet" href="/css/icomoon.css">
    <!-- Simple Line Icons -->
    <link rel="stylesheet" href="/css/simple-line-icons.css">
    <!-- Magnific Popup -->
    <link rel="stylesheet" href="/css/magnific-popup.css">
    <!-- Bootstrap  -->
    <link rel="stylesheet" href="/css/bootstrap.css">

    <link href="/css/jquery.booklet.latest.css" type="text/css" rel="stylesheet" media="screen, projection, tv" />

    <link rel="stylesheet" href='/css/carousel.css'/>

    <!-- 
    Default Theme Style 
    You can change the style.css (default color purple) to one of these styles
    
    1. pink.css
    2. blue.css
    3. turquoise.css
    4. orange.css
    5. lightblue.css
    6. brown.css
    7. green.css

    -->
    <link rel="stylesheet" href="/css/style.css">

    <!--
       custom css files can be configured in config.toml:
       [params]
          custom_css = ["css/foo.css", "css/bar.css"]
     -->
    {{ range .Site.Params.custom_css }}
    <link rel="stylesheet" href="{{ . }}">
    {{ end }}

    <!-- Modernizr JS -->
    <script src="/js/modernizr-2.6.2.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="/js/respond.min.js"></script>
    <![endif]-->
